=== data/CMakeLists.txt ===
add_subdirectory(badges)
