=== debian/changelog ===
ayatana-greeter-badges (0.3-2) unstable; urgency=medium

  * debian/control:
    + Add Multi-Arch: foreign declaration. Thanks, Multi-Arch Hinter.
    + Bump Standards-Version: to 4.7.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 06 Sep 2025 10:51:30 +0200

ayatana-greeter-badges (0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 28 Jan 2025 04:03:19 +0100

ayatana-greeter-badges (0.1-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1093759).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Jan 2025 13:55:05 +0100
