=== debian/control ===
Source: ayatana-greeter-badges
Section: x11
Priority: optional
Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Standards-Version: 4.7.2
Build-Depends: cmake,
               debhelper-compat (= 13),
Homepage: https://github.com/AyatanaIndicators/ayatana-greeter-badges
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-greeter-badges.git
Vcs-Browser: https://salsa.debian.org/debian-ayatana-team/ayatana-greeter-badges/

Package: ayatana-greeter-badges
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Session badges for LightDM-based greeters
 Arctica Greeter, Lomiri Greeter and Slick Greeter use very similar
 session badge icons for visualizing the desktop sessions available for
 user login.
 .
 This package provides a manifold of such badges, supplementing badges
 shipped in the aforementioned greeter projects.
