=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://releases.ayatana-indicators.org/source/ayatana-greeter-badges/ayatana-greeter-badges-(.+)\.tar\.gz
